/*
Theme Name: Informatiebeveiliging
Theme URI: 
Author: ICT&Media
Author URI: http://www.uu.nl/ictenmedia
Description: uu2014 childtheme for carrierenacht-gw.sites.uu.nl
template: UU2014
Version: 1.0-wpcom
Text Domain: uu2014
Domain Path: /languages/

*/

.page-content, .page-content-inner, .mce-content-body {
    font-family: "Open sans",sans-serif;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.maatregel {
	 padding: 1em;
	 margin-bottom: 15px;
	 border-left: 10px solid;
}

.maatregel  h2 {
 margin: 1em 0 0 0;

}

.maatregel h2 a {
	text-decoration: none;
}

.hoog {
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.midden {
	color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.laag {
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.facetwp-facet-classificatie .facetwp-counter {
    display: none;
}

.panel .panel-heading {
    background-color: transparent;
    padding: 10px 20px;
}

.panel .panel-body {
    padding: 20px;
}

.mens{
    border-color: #24A793;
}
.mens .type {
    color: #24A793;
}

.technisch {
    border-color: #AA1555;
}
.technisch .type {
    color: #AA1555;
}

.procedureel {
    border-color: #5287C6;
}
.procedureel .type {
    color: #5287C6;
}

.maatregel span {
    font-size: 80%;
}


.storage_question {
       font-size: 100%;
    font-weight: 700;
    margin-top: 10px;
    line-height: 140%;
}

.storage-container {
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
}

.storage {
    display: flex;
    width: calc(50% - 0.5em);
    margin: 0.25em;
    min-height: 100px;
    line-height: 130%;
    background: #fff9e2;
    border-radius: 12px;
    border-color: #333;
}

.storage_questions label {
    margin-left: 20px;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
    display: inline-block;
}

.storage p {
    font-size: 80%;
}

.mismatch {
    opacity: 0.35;
}

.facetwp-facet-classificatie > .facetwp-checkbox, .facetwp-facet-classificatie > .facetwp-checkbox.checked {
    background: none;
    background-size: 14px 14px;
    margin-bottom: 4px;
    padding-left: 0;
    cursor: default;
}

.help-icon img {
    width: 25px;
    margin-left: 10px;
    vertical-align: text-bottom;
    cursor: pointer;
}

.intro {
    margin-bottom: 30px;
}

.close {
    float: right;
}


fieldset[disabled] input[type=checkbox], fieldset[disabled] input[type=radio], input[type=checkbox].disabled, input[type=checkbox][disabled], input[type=radio].disabled, input[type=radio][disabled] {
    cursor: not-allowed;
}

label {
    margin-left: 20px;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
    display: block;
}

input[type="radio"], input[type="checkbox"] {
    margin: 0;
    margin-top: 1px \9;
    line-height: normal;
    margin-right: 10px;
}